Source: montpellier-themes
Section: python
Priority: optional
Maintainer: Jérôme Schneider <jschneider@entrouvert.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: http://repos.entrouvert.org/montpellier-themes.git

Package: montpellier-theme
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: montpellier-portail-citoyen-theme, montpellier-authentic-theme
Replaces: montpellier-portail-citoyen-theme, montpellier-authentic-theme
Conflicts: montpellier-portail-citoyen-theme, montpellier-authentic-theme
Description: Montpellier theme for Authentic and Combo

Package: montpellier-themes-wcs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, wcs (>= 1.48)
Description: w.c.s. themes for Montpellier agglo and some collectivities

